<!DOCTYPE HTML>
<html>
    <head>

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="p-1 fixed-top bg-primary">

            <a href="#" class="text-decoration-none text-white">Home</a>
            <a href="#" class="text-decoration-none text-white ml-4 mr-4">About Me</a>
            <a href="#" class="text-decoration-none text-white">Projects</a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <!--<div class="w-100 mt-5 p-4">-->
            <div class="container container-fluid mt-5 pt-2">

            <div>

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid">
                <div class="p-4">
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="p-4" >
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary pb-3">
            <div class="d-lg-inline-block m-5 bg-dark text-white">
                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="m-4">
                <h3>My First Project</h3>
                <p class="pb-3">A simple project made from HTML</p>
            </div>
            <div class="d-lg-inline-block m-5 bg-dark text-white">
                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="m-4">
                <h3>My Second Project</h3>
                <p class="pb-3">A simple project made from CSS</p>
            </div>
            <div class="d-lg-inline-block m-5 bg-dark text-white">
                <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="m-4">
                <h3>My Third Project</h3>
                <p class="pb-3">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light">
            <p class="pt-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    <!-- Bootstrap Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    <!-- Bootstrap Script End -->

    </body>
</html>